VITE_MODE = prd
VITE_HOST = https://wmm.pingan.com.cn
VITE_CDN = https://cdn.xglpa.com
VITE_FOLDER = /vite-4
VITE_APPID = wx567d5d82d2dfdd1c
VITE_API = /intfgw/data/mmoactivity
VITE_URL = https://w.pingan.com.cn/lckj/pawm-mmo-activity-xgl-frontend/index.html